Bug 2538 - В русифицированном главном меню дублируются клавиатурные сокращения
: В русифицированном главном меню дублируются клавиатурные сокращения
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-terminal)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-19 21:25 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-19 21:25:38
В пунктах \"Правка\" и \"Переход\" подчёркнута буква П.
---

---
------- Comment #1 From 2004-11-04 00:30:00 -------
Apparently fixed in the upstream.